h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
.npTitle{line-height:30px;width:600px;margin:0 auto;}
.npContent{line-height:20px;width:600px;margin:0 auto;overflow:hidden;}
.npContent img{margin:5px auto;display:block;}
/*********文章样式*************/
.tkuan {padding:0 0 0 32px; margin:0; list-style:none; height:27px; position:relative;}
.tkuan ul{ float:left; padding:0; margin:0;}
.tkuan li {float:left;}
.tkuan li a {display:block; float:left; height:27px; line-height:27px; background:url(http://i1.17173.itc.cn/2010/9yin/wz/tk1a.gif) no-repeat; color:#3366FF; text-decoration:none; font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 18px; cursor:pointer;}
.tkuan li a b {float:left; display:block; padding:0 18px 0 0; background:url(http://i1.17173.itc.cn/2010/9yin/wz/tk11.gif) right top;}
.tkuan li a:hover {color:#FF0000; background:url(http://i3.17173.itc.cn/2010/9yin/wz/tk0a.gif) no-repeat;}
.tkuan li a:hover b {background:url(http://i2.17173.itc.cn/2010/9yin/wz/tk00.gif) right top;}
#bywz p{margin:0 0 14px 0;padding:0;}
#bywz {font-size: 12px; color: #000;text-decoration: none;}
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
/*********bybyby*************/
table.cxit {border-collapse: collapse; border:1px solid  #100000;}
table.cxit td {border:1px solid #100000;text-align: center;font-size: 12px;}
table.cxit a:link, table.cxit a:visited, table.cxit a:active { font-size: 12px; color: #0000ff;text-decoration: none;}
#navigation {  
 font-size: 12px;  
}  
#navigation ul {  
 list-style: none;  
 margin: 0;  
 padding: 0;  
 padding-top: 1em;  
}  
#navigation li {  
 display: inline;  
}  
#navigation a:link, #navigation a:visited {
	padding: 0.4em 1em 0.4em 1em;
	color: #FFFFFF;
	background-color: #992200;
	text-decoration: none;
	border: 1px solid #711515;
}  
#navigation a:hover {
	color: #FFFFFF;
	background-color: #FF0000;
}
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #C7C7C7; }
.bywzlist{ padding: 0px; margin: 0 auto; width: 650px; }
.bywzlist ul{ padding: 0px; }
.bywzlist li{ float: left; clear: both; width: 650px; height: 24px; padding: 2px 0; margin: 0; background-image: url(http://i3.17173.itc.cn/pal/common/line01.gif); background-repeat: x-repeat; background-position: bottom; }
.bywzlist li{ line-height: 24px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; }
.bywzlist li a:link, .bywzlist li a:visited, .bywzlist li a:active{ line-height: 24px; font-size: 14px; color: #0C0C0C; text-decoration: none; text-align: left; }
.bywzlist li a:hover{ line-height: 24px; font-size: 14px; color: #F80808; text-decoration: underline; }
.bywzlist li span{ float: right; width: auto; font-size: 14px; color: #0C0C0C; line-height: 24px; text-align: center; padding-right: 4px; }

.img-list-1{
	margin-top:2px;
	padding:14px 0 0 10px;
	border-right:1px dotted #8a8a8a;
	background:url(http://ue3.17173.itc.cn/images/9yin/2011/box-bg.gif) left top repeat-x;
}

.img-list-1 li{
	float:left;
	padding:0 10px;
}

.img-list-1 li img{
	height:100px;
	background:#e1e1e1;
	padding:2px;
	border:1px solid #c5c5c4;
}

.img-list-1 li .img-title-2{
	font-size:12px;
	color:#000;
	overflow:hidden;
	text-align:center;
	padding:4px 0;
}
.img-list-1 li a:hover img{
	padding:2px;
	border:1px solid #1D4520;
	background-color: #FFF;
}
.img-list-1 li a:hover .img-title-1{
	text-decoration:underline;
}


.img-list-2{
	margin-top:2px;
	padding:14px 0 0 10px;
	border-right:1px dotted #8a8a8a;
	background:url(http://ue3.17173.itc.cn/images/9yin/2011/box-bg.gif) left top repeat-x;
}

.img-list-2 li{
	float:left;
	padding:0 10px;
}

.img-list-2 li img{
	height:265px;
	background:#e1e1e1;
	padding:2px;
	border:1px solid #c5c5c4;
}

.img-list-2 li .img-title-2{
	font-size:12px;
	color:#000;
	overflow:hidden;
	text-align:center;
	padding:4px 0;
}
.img-list-2 li a:hover img{
	padding:2px;
	border:1px solid #1D4520;
	background-color: #FFF;
}
.img-list-2 li a:hover .img-title-2{
	text-decoration:underline;
}

---

.img-list-3{
	margin-top:2px;
	padding:14px 0 0 10px;
	border-right:1px dotted #8a8a8a;
	background:url(http://ue3.17173.itc.cn/images/9yin/2011/box-bg.gif) left top repeat-x;
}

.img-list-3 li{
	float:left;
	padding:0 10px;
}

.img-list-3 li img{
	height:120px;
	background:#e1e1e1;
	padding:2px;
	border:1px solid #c5c5c4;
}

.img-list-3 li .img-title-2{
	font-size:12px;
	color:#000;
	overflow:hidden;
	text-align:center;
	padding:4px 0;
}
.img-list-3 li a:hover img{
	padding:2px;
	border:1px solid #1D4520;
	background-color: #FFF;
}
.img-list-3 li a:hover .img-title-3{
	text-decoration:underline;
}
.data-list{ padding:10px 0; border-bottom:1px dotted #b2b287; margin:0 5px;}
.data-list li{ float:left; font-size:12px; color:#6b5d25; line-height:22px;}
.data-list li a{ font-size:12px; color:#6b5d25; margin:0 8px; white-space:nowrap;}
.data-list li a:hover{ text-decoration:underline;}
/***************************首页大图***************************/
